curl --request GET \
--url https://api.xoxo.email/v1/emails \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"group_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "draft",
"subject": "<string>",
"preview": "<string>",
"body_html": "<string>",
"body_text": "<string>",
"like_enabled": true,
"background_color": "<string>",
"foreground_color": "<string>",
"font_id": "<string>",
"sent_count": 123,
"delivery_count": 123,
"delivery_rate": 123,
"bounce_count": 123,
"bounce_rate": 123,
"complaint_count": 123,
"complaint_rate": 123,
"like_count": 123,
"like_rate": 123,
"unsubscribe_count": 123,
"unsubscribe_rate": 123,
"scheduled_at": "2023-11-07T05:31:56Z",
"sent_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"current_page": 123,
"per_page": 123,
"total": 123,
"last_page": 123
}
}Documentation Index
Fetch the complete documentation index at: https://help.xoxo.email/llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.xoxo.email/v1/emails \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"group_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "draft",
"subject": "<string>",
"preview": "<string>",
"body_html": "<string>",
"body_text": "<string>",
"like_enabled": true,
"background_color": "<string>",
"foreground_color": "<string>",
"font_id": "<string>",
"sent_count": 123,
"delivery_count": 123,
"delivery_rate": 123,
"bounce_count": 123,
"bounce_rate": 123,
"complaint_count": 123,
"complaint_rate": 123,
"like_count": 123,
"like_rate": 123,
"unsubscribe_count": 123,
"unsubscribe_rate": 123,
"scheduled_at": "2023-11-07T05:31:56Z",
"sent_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"current_page": 123,
"per_page": 123,
"total": 123,
"last_page": 123
}
}